<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ActiveLayerIndex</key>
	<integer>0</integer>
	<key>ApplicationVersion</key>
	<array>
		<string>com.omnigroup.OmniGrafflePro</string>
		<string>129.13</string>
	</array>
	<key>AutoAdjust</key>
	<false/>
	<key>CanvasColor</key>
	<dict>
		<key>w</key>
		<string>1</string>
	</dict>
	<key>CanvasOrigin</key>
	<string>{0, 0}</string>
	<key>CanvasScale</key>
	<real>1</real>
	<key>CanvasSize</key>
	<string>{600, 800}</string>
	<key>ColumnAlign</key>
	<integer>1</integer>
	<key>ColumnSpacing</key>
	<real>36</real>
	<key>CreationDate</key>
	<string>2006-02-10 09:44:03 -0800</string>
	<key>Creator</key>
	<string>Greg Titus</string>
	<key>DisplayScale</key>
	<string>1 pt = 1 px</string>
	<key>GraphDocumentVersion</key>
	<integer>5</integer>
	<key>GraphicsList</key>
	<array>
		<dict>
			<key>Class</key>
			<string>LineGraphic</string>
			<key>Head</key>
			<dict>
				<key>ID</key>
				<integer>127</integer>
			</dict>
			<key>ID</key>
			<integer>137</integer>
			<key>Points</key>
			<array>
				<string>{175, 163.621}</string>
				<string>{325, 259.379}</string>
			</array>
			<key>Style</key>
			<dict>
				<key>stroke</key>
				<dict>
					<key>HeadArrow</key>
					<string>FilledArrow</string>
					<key>LineType</key>
					<integer>1</integer>
					<key>TailArrow</key>
					<string>0</string>
				</dict>
			</dict>
			<key>Tail</key>
			<dict>
				<key>ID</key>
				<integer>117</integer>
			</dict>
		</dict>
		<dict>
			<key>Class</key>
			<string>TableGroup</string>
			<key>Graphics</key>
			<array>
				<dict>
					<key>Bounds</key>
					<string>{{325, 239}, {74, 22}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>FitText</key>
					<string>Vertical</string>
					<key>Flow</key>
					<string>Resize</string>
					<key>FontInfo</key>
					<dict>
						<key>Color</key>
						<dict>
							<key>b</key>
							<string>0.933333</string>
							<key>g</key>
							<string>0.933333</string>
							<key>r</key>
							<string>0.933333</string>
						</dict>
						<key>Font</key>
						<string>Helvetica-Bold</string>
						<key>NSKern</key>
						<real>0.0</real>
						<key>Size</key>
						<real>12</real>
					</dict>
					<key>ID</key>
					<integer>128</integer>
					<key>Shape</key>
					<string>Rectangle</string>
					<key>Style</key>
					<dict>
						<key>fill</key>
						<dict>
							<key>Color</key>
							<dict>
								<key>b</key>
								<string>0.2</string>
								<key>g</key>
								<string>0.2</string>
								<key>r</key>
								<string>0.2</string>
							</dict>
							<key>FillType</key>
							<integer>2</integer>
							<key>GradientAngle</key>
							<real>90</real>
							<key>GradientColor</key>
							<dict>
								<key>b</key>
								<string>0.2</string>
								<key>g</key>
								<string>0.2</string>
								<key>r</key>
								<string>0.2</string>
							</dict>
							<key>MiddleColor</key>
							<dict>
								<key>b</key>
								<string>0.333333</string>
								<key>g</key>
								<string>0.333333</string>
								<key>r</key>
								<string>0.333333</string>
							</dict>
							<key>TrippleBlend</key>
							<string>YES</string>
						</dict>
						<key>shadow</key>
						<dict>
							<key>Color</key>
							<dict>
								<key>a</key>
								<string>0.35</string>
								<key>b</key>
								<string>0</string>
								<key>g</key>
								<string>0</string>
								<key>r</key>
								<string>0</string>
							</dict>
							<key>Fuzziness</key>
							<real>3.3371961116790771</real>
							<key>ShadowVector</key>
							<string>{0, 2}</string>
						</dict>
						<key>stroke</key>
						<dict>
							<key>Color</key>
							<dict>
								<key>b</key>
								<string>0.392157</string>
								<key>g</key>
								<string>0.392157</string>
								<key>r</key>
								<string>0.392157</string>
							</dict>
						</dict>
					</dict>
					<key>Text</key>
					<dict>
						<key>Pad</key>
						<integer>4</integer>
						<key>Text</key>
						<string>{\rtf1\mac\ansicpg10000\cocoartf824\cocoasubrtf420
{\fonttbl\f0\fswiss\fcharset77 Helvetica-Bold;}
{\colortbl;\red255\green255\blue255;\red238\green238\blue238;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f0\b\fs24 \cf2 \expnd0\expndtw0\kerning0
&lt;Title&gt;}</string>
						<key>VerticalPad</key>
						<integer>4</integer>
					</dict>
				</dict>
				<dict>
					<key>Bounds</key>
					<string>{{325, 305}, {74, 22}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>FitText</key>
					<string>Vertical</string>
					<key>Flow</key>
					<string>Resize</string>
					<key>FontInfo</key>
					<dict>
						<key>Color</key>
						<dict>
							<key>w</key>
							<string>0</string>
						</dict>
						<key>Font</key>
						<string>Helvetica</string>
						<key>NSKern</key>
						<real>0.0</real>
						<key>Size</key>
						<real>12</real>
					</dict>
					<key>ID</key>
					<integer>129</integer>
					<key>Shape</key>
					<string>Rectangle</string>
					<key>Style</key>
					<dict>
						<key>fill</key>
						<dict>
							<key>FillType</key>
							<integer>2</integer>
							<key>GradientAngle</key>
							<real>90</real>
							<key>GradientColor</key>
							<dict>
								<key>w</key>
								<string>1</string>
							</dict>
							<key>MiddleColor</key>
							<dict>
								<key>b</key>
								<string>0.933333</string>
								<key>g</key>
								<string>0.933333</string>
								<key>r</key>
								<string>0.933333</string>
							</dict>
							<key>TrippleBlend</key>
							<string>YES</string>
						</dict>
						<key>shadow</key>
						<dict>
							<key>Color</key>
							<dict>
								<key>a</key>
								<string>0.35</string>
								<key>b</key>
								<string>0</string>
								<key>g</key>
								<string>0</string>
								<key>r</key>
								<string>0</string>
							</dict>
							<key>Fuzziness</key>
							<real>3.3371961116790771</real>
							<key>ShadowVector</key>
							<string>{0, 2}</string>
						</dict>
						<key>stroke</key>
						<dict>
							<key>Color</key>
							<dict>
								<key>b</key>
								<string>0.392157</string>
								<key>g</key>
								<string>0.392157</string>
								<key>r</key>
								<string>0.392157</string>
							</dict>
						</dict>
					</dict>
					<key>Text</key>
					<dict>
						<key>Pad</key>
						<integer>4</integer>
						<key>Text</key>
						<string>{\rtf1\mac\ansicpg10000\cocoartf824\cocoasubrtf420
{\fonttbl\f0\fswiss\fcharset77 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f0\fs24 \cf0 \expnd0\expndtw0\kerning0
&lt;End&gt;}</string>
						<key>VerticalPad</key>
						<integer>4</integer>
					</dict>
				</dict>
				<dict>
					<key>Bounds</key>
					<string>{{325, 283}, {74, 22}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>FitText</key>
					<string>Vertical</string>
					<key>Flow</key>
					<string>Resize</string>
					<key>FontInfo</key>
					<dict>
						<key>Color</key>
						<dict>
							<key>w</key>
							<string>0</string>
						</dict>
						<key>Font</key>
						<string>Helvetica</string>
						<key>NSKern</key>
						<real>0.0</real>
						<key>Size</key>
						<real>12</real>
					</dict>
					<key>ID</key>
					<integer>130</integer>
					<key>Shape</key>
					<string>Rectangle</string>
					<key>Style</key>
					<dict>
						<key>fill</key>
						<dict>
							<key>FillType</key>
							<integer>2</integer>
							<key>GradientAngle</key>
							<real>90</real>
							<key>GradientColor</key>
							<dict>
								<key>w</key>
								<string>1</string>
							</dict>
							<key>MiddleColor</key>
							<dict>
								<key>b</key>
								<string>0.933333</string>
								<key>g</key>
								<string>0.933333</string>
								<key>r</key>
								<string>0.933333</string>
							</dict>
							<key>TrippleBlend</key>
							<string>YES</string>
						</dict>
						<key>shadow</key>
						<dict>
							<key>Color</key>
							<dict>
								<key>a</key>
								<string>0.35</string>
								<key>b</key>
								<string>0</string>
								<key>g</key>
								<string>0</string>
								<key>r</key>
								<string>0</string>
							</dict>
							<key>Fuzziness</key>
							<real>3.3371961116790771</real>
							<key>ShadowVector</key>
							<string>{0, 2}</string>
						</dict>
						<key>stroke</key>
						<dict>
							<key>Color</key>
							<dict>
								<key>b</key>
								<string>0.392157</string>
								<key>g</key>
								<string>0.392157</string>
								<key>r</key>
								<string>0.392157</string>
							</dict>
						</dict>
					</dict>
					<key>Text</key>
					<dict>
						<key>Pad</key>
						<integer>4</integer>
						<key>Text</key>
						<string>{\rtf1\mac\ansicpg10000\cocoartf824\cocoasubrtf420
{\fonttbl\f0\fswiss\fcharset77 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f0\fs24 \cf0 \expnd0\expndtw0\kerning0
&lt;Start&gt;}</string>
						<key>VerticalPad</key>
						<integer>4</integer>
					</dict>
				</dict>
				<dict>
					<key>Bounds</key>
					<string>{{325, 261}, {74, 22}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>FitText</key>
					<string>Vertical</string>
					<key>Flow</key>
					<string>Resize</string>
					<key>FontInfo</key>
					<dict>
						<key>Color</key>
						<dict>
							<key>w</key>
							<string>0</string>
						</dict>
						<key>Font</key>
						<string>Helvetica</string>
						<key>NSKern</key>
						<real>0.0</real>
						<key>Size</key>
						<real>12</real>
					</dict>
					<key>ID</key>
					<integer>131</integer>
					<key>Shape</key>
					<string>Rectangle</string>
					<key>Style</key>
					<dict>
						<key>fill</key>
						<dict>
							<key>FillType</key>
							<integer>2</integer>
							<key>GradientAngle</key>
							<real>90</real>
							<key>GradientColor</key>
							<dict>
								<key>w</key>
								<string>1</string>
							</dict>
							<key>MiddleColor</key>
							<dict>
								<key>b</key>
								<string>0.933333</string>
								<key>g</key>
								<string>0.933333</string>
								<key>r</key>
								<string>0.933333</string>
							</dict>
							<key>TrippleBlend</key>
							<string>YES</string>
						</dict>
						<key>shadow</key>
						<dict>
							<key>Color</key>
							<dict>
								<key>a</key>
								<string>0.35</string>
								<key>b</key>
								<string>0</string>
								<key>g</key>
								<string>0</string>
								<key>r</key>
								<string>0</string>
							</dict>
							<key>Fuzziness</key>
							<real>3.3371961116790771</real>
							<key>ShadowVector</key>
							<string>{0, 2}</string>
						</dict>
						<key>stroke</key>
						<dict>
							<key>Color</key>
							<dict>
								<key>b</key>
								<string>0.392157</string>
								<key>g</key>
								<string>0.392157</string>
								<key>r</key>
								<string>0.392157</string>
							</dict>
						</dict>
					</dict>
					<key>Text</key>
					<dict>
						<key>Pad</key>
						<integer>4</integer>
						<key>Text</key>
						<string>{\rtf1\mac\ansicpg10000\cocoartf824\cocoasubrtf420
{\fonttbl\f0\fswiss\fcharset77 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f0\fs24 \cf0 \expnd0\expndtw0\kerning0
&lt;\expnd0\expndtw0\kerning0
\CocoaLigature0 Assigned\expnd0\expndtw0\kerning0
\CocoaLigature1 &gt;}</string>
						<key>VerticalPad</key>
						<integer>4</integer>
					</dict>
				</dict>
			</array>
			<key>GridH</key>
			<array>
				<integer>128</integer>
				<integer>131</integer>
				<integer>130</integer>
				<integer>129</integer>
				<array/>
			</array>
			<key>GroupConnect</key>
			<string>YES</string>
			<key>ID</key>
			<integer>127</integer>
		</dict>
		<dict>
			<key>Class</key>
			<string>TableGroup</string>
			<key>Graphics</key>
			<array>
				<dict>
					<key>Bounds</key>
					<string>{{101, 96}, {74, 22}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>FitText</key>
					<string>Vertical</string>
					<key>Flow</key>
					<string>Resize</string>
					<key>FontInfo</key>
					<dict>
						<key>Color</key>
						<dict>
							<key>b</key>
							<string>0.933333</string>
							<key>g</key>
							<string>0.933333</string>
							<key>r</key>
							<string>0.933333</string>
						</dict>
						<key>Font</key>
						<string>Helvetica-Bold</string>
						<key>NSKern</key>
						<real>0.0</real>
						<key>Size</key>
						<real>12</real>
					</dict>
					<key>ID</key>
					<integer>118</integer>
					<key>Shape</key>
					<string>Rectangle</string>
					<key>Style</key>
					<dict>
						<key>fill</key>
						<dict>
							<key>Color</key>
							<dict>
								<key>b</key>
								<string>0.2</string>
								<key>g</key>
								<string>0.2</string>
								<key>r</key>
								<string>0.2</string>
							</dict>
							<key>FillType</key>
							<integer>2</integer>
							<key>GradientAngle</key>
							<real>90</real>
							<key>GradientColor</key>
							<dict>
								<key>b</key>
								<string>0.2</string>
								<key>g</key>
								<string>0.2</string>
								<key>r</key>
								<string>0.2</string>
							</dict>
							<key>MiddleColor</key>
							<dict>
								<key>b</key>
								<string>0.333333</string>
								<key>g</key>
								<string>0.333333</string>
								<key>r</key>
								<string>0.333333</string>
							</dict>
							<key>TrippleBlend</key>
							<string>YES</string>
						</dict>
						<key>shadow</key>
						<dict>
							<key>Color</key>
							<dict>
								<key>a</key>
								<string>0.35</string>
								<key>b</key>
								<string>0</string>
								<key>g</key>
								<string>0</string>
								<key>r</key>
								<string>0</string>
							</dict>
							<key>Fuzziness</key>
							<real>3.3371961116790771</real>
							<key>ShadowVector</key>
							<string>{0, 2}</string>
						</dict>
						<key>stroke</key>
						<dict>
							<key>Color</key>
							<dict>
								<key>b</key>
								<string>0.392157</string>
								<key>g</key>
								<string>0.392157</string>
								<key>r</key>
								<string>0.392157</string>
							</dict>
						</dict>
					</dict>
					<key>Text</key>
					<dict>
						<key>Pad</key>
						<integer>4</integer>
						<key>Text</key>
						<string>{\rtf1\mac\ansicpg10000\cocoartf824\cocoasubrtf420
{\fonttbl\f0\fswiss\fcharset77 Helvetica-Bold;}
{\colortbl;\red255\green255\blue255;\red238\green238\blue238;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f0\b\fs24 \cf2 \expnd0\expndtw0\kerning0
&lt;Title&gt;}</string>
						<key>VerticalPad</key>
						<integer>4</integer>
					</dict>
				</dict>
				<dict>
					<key>Bounds</key>
					<string>{{101, 162}, {74, 22}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>FitText</key>
					<string>Vertical</string>
					<key>Flow</key>
					<string>Resize</string>
					<key>FontInfo</key>
					<dict>
						<key>Color</key>
						<dict>
							<key>w</key>
							<string>0</string>
						</dict>
						<key>Font</key>
						<string>Helvetica</string>
						<key>NSKern</key>
						<real>0.0</real>
						<key>Size</key>
						<real>12</real>
					</dict>
					<key>ID</key>
					<integer>119</integer>
					<key>Shape</key>
					<string>Rectangle</string>
					<key>Style</key>
					<dict>
						<key>fill</key>
						<dict>
							<key>FillType</key>
							<integer>2</integer>
							<key>GradientAngle</key>
							<real>90</real>
							<key>GradientColor</key>
							<dict>
								<key>w</key>
								<string>1</string>
							</dict>
							<key>MiddleColor</key>
							<dict>
								<key>b</key>
								<string>0.933333</string>
								<key>g</key>
								<string>0.933333</string>
								<key>r</key>
								<string>0.933333</string>
							</dict>
							<key>TrippleBlend</key>
							<string>YES</string>
						</dict>
						<key>shadow</key>
						<dict>
							<key>Color</key>
							<dict>
								<key>a</key>
								<string>0.35</string>
								<key>b</key>
								<string>0</string>
								<key>g</key>
								<string>0</string>
								<key>r</key>
								<string>0</string>
							</dict>
							<key>Fuzziness</key>
							<real>3.3371961116790771</real>
							<key>ShadowVector</key>
							<string>{0, 2}</string>
						</dict>
						<key>stroke</key>
						<dict>
							<key>Color</key>
							<dict>
								<key>b</key>
								<string>0.392157</string>
								<key>g</key>
								<string>0.392157</string>
								<key>r</key>
								<string>0.392157</string>
							</dict>
						</dict>
					</dict>
					<key>Text</key>
					<dict>
						<key>Pad</key>
						<integer>4</integer>
						<key>Text</key>
						<string>{\rtf1\mac\ansicpg10000\cocoartf824\cocoasubrtf420
{\fonttbl\f0\fswiss\fcharset77 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f0\fs24 \cf0 \expnd0\expndtw0\kerning0
&lt;End&gt;}</string>
						<key>VerticalPad</key>
						<integer>4</integer>
					</dict>
				</dict>
				<dict>
					<key>Bounds</key>
					<string>{{101, 140}, {74, 22}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>FitText</key>
					<string>Vertical</string>
					<key>Flow</key>
					<string>Resize</string>
					<key>FontInfo</key>
					<dict>
						<key>Color</key>
						<dict>
							<key>w</key>
							<string>0</string>
						</dict>
						<key>Font</key>
						<string>Helvetica</string>
						<key>NSKern</key>
						<real>0.0</real>
						<key>Size</key>
						<real>12</real>
					</dict>
					<key>ID</key>
					<integer>120</integer>
					<key>Shape</key>
					<string>Rectangle</string>
					<key>Style</key>
					<dict>
						<key>fill</key>
						<dict>
							<key>FillType</key>
							<integer>2</integer>
							<key>GradientAngle</key>
							<real>90</real>
							<key>GradientColor</key>
							<dict>
								<key>w</key>
								<string>1</string>
							</dict>
							<key>MiddleColor</key>
							<dict>
								<key>b</key>
								<string>0.933333</string>
								<key>g</key>
								<string>0.933333</string>
								<key>r</key>
								<string>0.933333</string>
							</dict>
							<key>TrippleBlend</key>
							<string>YES</string>
						</dict>
						<key>shadow</key>
						<dict>
							<key>Color</key>
							<dict>
								<key>a</key>
								<string>0.35</string>
								<key>b</key>
								<string>0</string>
								<key>g</key>
								<string>0</string>
								<key>r</key>
								<string>0</string>
							</dict>
							<key>Fuzziness</key>
							<real>3.3371961116790771</real>
							<key>ShadowVector</key>
							<string>{0, 2}</string>
						</dict>
						<key>stroke</key>
						<dict>
							<key>Color</key>
							<dict>
								<key>b</key>
								<string>0.392157</string>
								<key>g</key>
								<string>0.392157</string>
								<key>r</key>
								<string>0.392157</string>
							</dict>
						</dict>
					</dict>
					<key>Text</key>
					<dict>
						<key>Pad</key>
						<integer>4</integer>
						<key>Text</key>
						<string>{\rtf1\mac\ansicpg10000\cocoartf824\cocoasubrtf420
{\fonttbl\f0\fswiss\fcharset77 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f0\fs24 \cf0 \expnd0\expndtw0\kerning0
&lt;Start&gt;}</string>
						<key>VerticalPad</key>
						<integer>4</integer>
					</dict>
				</dict>
				<dict>
					<key>Bounds</key>
					<string>{{101, 118}, {74, 22}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>FitText</key>
					<string>Vertical</string>
					<key>Flow</key>
					<string>Resize</string>
					<key>FontInfo</key>
					<dict>
						<key>Color</key>
						<dict>
							<key>w</key>
							<string>0</string>
						</dict>
						<key>Font</key>
						<string>Helvetica</string>
						<key>NSKern</key>
						<real>0.0</real>
						<key>Size</key>
						<real>12</real>
					</dict>
					<key>ID</key>
					<integer>121</integer>
					<key>Shape</key>
					<string>Rectangle</string>
					<key>Style</key>
					<dict>
						<key>fill</key>
						<dict>
							<key>FillType</key>
							<integer>2</integer>
							<key>GradientAngle</key>
							<real>90</real>
							<key>GradientColor</key>
							<dict>
								<key>w</key>
								<string>1</string>
							</dict>
							<key>MiddleColor</key>
							<dict>
								<key>b</key>
								<string>0.933333</string>
								<key>g</key>
								<string>0.933333</string>
								<key>r</key>
								<string>0.933333</string>
							</dict>
							<key>TrippleBlend</key>
							<string>YES</string>
						</dict>
						<key>shadow</key>
						<dict>
							<key>Color</key>
							<dict>
								<key>a</key>
								<string>0.35</string>
								<key>b</key>
								<string>0</string>
								<key>g</key>
								<string>0</string>
								<key>r</key>
								<string>0</string>
							</dict>
							<key>Fuzziness</key>
							<real>3.3371961116790771</real>
							<key>ShadowVector</key>
							<string>{0, 2}</string>
						</dict>
						<key>stroke</key>
						<dict>
							<key>Color</key>
							<dict>
								<key>b</key>
								<string>0.392157</string>
								<key>g</key>
								<string>0.392157</string>
								<key>r</key>
								<string>0.392157</string>
							</dict>
						</dict>
					</dict>
					<key>Text</key>
					<dict>
						<key>Pad</key>
						<integer>4</integer>
						<key>Text</key>
						<string>{\rtf1\mac\ansicpg10000\cocoartf824\cocoasubrtf420
{\fonttbl\f0\fswiss\fcharset77 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f0\fs24 \cf0 \expnd0\expndtw0\kerning0
&lt;\expnd0\expndtw0\kerning0
\CocoaLigature0 Assigned\expnd0\expndtw0\kerning0
\CocoaLigature1 &gt;}</string>
						<key>VerticalPad</key>
						<integer>4</integer>
					</dict>
				</dict>
			</array>
			<key>GridH</key>
			<array>
				<integer>118</integer>
				<integer>121</integer>
				<integer>120</integer>
				<integer>119</integer>
				<array/>
			</array>
			<key>GroupConnect</key>
			<string>YES</string>
			<key>ID</key>
			<integer>117</integer>
		</dict>
	</array>
	<key>GridInfo</key>
	<dict>
		<key>GridSpacing</key>
		<real>10</real>
		<key>MajorGridSpacing</key>
		<integer>10</integer>
	</dict>
	<key>GuidesLocked</key>
	<string>NO</string>
	<key>GuidesVisible</key>
	<string>YES</string>
	<key>HPages</key>
	<integer>1</integer>
	<key>ImageCounter</key>
	<integer>1</integer>
	<key>IsPalette</key>
	<string>NO</string>
	<key>KeepToScale</key>
	<false/>
	<key>Layers</key>
	<array>
		<dict>
			<key>Lock</key>
			<string>NO</string>
			<key>Name</key>
			<string>Layer 1</string>
			<key>Print</key>
			<string>YES</string>
			<key>View</key>
			<string>YES</string>
		</dict>
	</array>
	<key>LayoutInfo</key>
	<dict/>
	<key>LinksVisible</key>
	<string>NO</string>
	<key>MagnetsVisible</key>
	<string>NO</string>
	<key>MasterSheet</key>
	<string>Master 1</string>
	<key>MasterSheets</key>
	<array>
		<dict>
			<key>ActiveLayerIndex</key>
			<integer>0</integer>
			<key>AutoAdjust</key>
			<true/>
			<key>CanvasColor</key>
			<dict>
				<key>w</key>
				<string>1</string>
			</dict>
			<key>CanvasOrigin</key>
			<string>{0, 0}</string>
			<key>CanvasScale</key>
			<real>1</real>
			<key>ColumnAlign</key>
			<integer>1</integer>
			<key>ColumnSpacing</key>
			<real>36</real>
			<key>DisplayScale</key>
			<string>1 in = 1 in</string>
			<key>GraphicsList</key>
			<array/>
			<key>GridInfo</key>
			<dict/>
			<key>HPages</key>
			<integer>1</integer>
			<key>IsPalette</key>
			<string>NO</string>
			<key>KeepToScale</key>
			<false/>
			<key>Layers</key>
			<array>
				<dict>
					<key>Lock</key>
					<string>NO</string>
					<key>Name</key>
					<string>Layer 1</string>
					<key>Print</key>
					<string>YES</string>
					<key>View</key>
					<string>YES</string>
				</dict>
			</array>
			<key>LayoutInfo</key>
			<dict/>
			<key>Orientation</key>
			<integer>2</integer>
			<key>OutlineStyle</key>
			<string>Basic</string>
			<key>RowAlign</key>
			<integer>1</integer>
			<key>RowSpacing</key>
			<real>36</real>
			<key>SheetTitle</key>
			<string>Master 1</string>
			<key>UniqueID</key>
			<integer>1</integer>
			<key>VPages</key>
			<integer>1</integer>
		</dict>
	</array>
	<key>ModificationDate</key>
	<string>2007-08-10 12:11:52 -0700</string>
	<key>Modifier</key>
	<string>Tom Bunch</string>
	<key>NotesVisible</key>
	<string>NO</string>
	<key>Orientation</key>
	<integer>2</integer>
	<key>OriginVisible</key>
	<string>NO</string>
	<key>OutlineStyle</key>
	<string>Basic</string>
	<key>PageBreaks</key>
	<string>NO</string>
	<key>PrintInfo</key>
	<dict>
		<key>NSBottomMargin</key>
		<array>
			<string>float</string>
			<string>0</string>
		</array>
		<key>NSLeftMargin</key>
		<array>
			<string>float</string>
			<string>0</string>
		</array>
		<key>NSPaperSize</key>
		<array>
			<string>size</string>
			<string>{612, 792}</string>
		</array>
		<key>NSRightMargin</key>
		<array>
			<string>float</string>
			<string>0</string>
		</array>
		<key>NSTopMargin</key>
		<array>
			<string>float</string>
			<string>0</string>
		</array>
	</dict>
	<key>ReadOnly</key>
	<string>NO</string>
	<key>RowAlign</key>
	<integer>1</integer>
	<key>RowSpacing</key>
	<real>36</real>
	<key>SheetTitle</key>
	<string>Canvas 1</string>
	<key>SmartAlignmentGuidesActive</key>
	<string>YES</string>
	<key>SmartDistanceGuidesActive</key>
	<string>YES</string>
	<key>UniqueID</key>
	<integer>1</integer>
	<key>UseEntirePage</key>
	<true/>
	<key>VPages</key>
	<integer>1</integer>
	<key>WindowInfo</key>
	<dict>
		<key>CurrentSheet</key>
		<integer>0</integer>
		<key>DrawerTab</key>
		<string>Outline</string>
		<key>DrawerWidth</key>
		<real>209</real>
		<key>Frame</key>
		<string>{{252, 232}, {615, 774}}</string>
		<key>VisibleRegion</key>
		<string>{{0, 0}, {600, 716}}</string>
		<key>Zoom</key>
		<real>1</real>
	</dict>
</dict>
</plist>
